{
  "component": true,
  "usingComponents": {
    "auth-popup": "../../components/auth-popup/auth-popup",
    "custom-checkbox": "../../components/custom-checkbox/custom-checkbox"
  },
  "styleIsolation": "apply-shared"
}
